Ventoy 1.0.80 viene con un segundo menú de inicio, soporte para ISOs WinPE en modo wimboot y más

Cuando quiere probar una ISO Linux sin sacrificar el contenido que pueda tener en su USB, use Ventoy. Si el sistema le ha gustado, instálelo, sino, elimínelo, y siga manteniendo la información en su pendrive.

Ventoy es una herramienta indispensable para soporte técnico, y por si usted no los sabe, esta aplicación le permite mantener varios sistemas en un solo dispositivo USB.

Y como siempre, estamos dando a conocer las nuevas versiones y los enlaces de descarga.

Ventoy 1.0.80 viene con nuevas funciones y correcciones de errores. Una de las principales características, es que ahora existe un menú de arranque secundario para mejorar la compatibilidad de arranque, ahora el modo wimboot admite archivos ISO de WinPE, y se agregaron teclas de acceso rápido w y r para el modo WIMBOOT y GRUB2.

Pero hay más:

  • Poner injection plugin a disposición en modo WIMBOOT.
  • Agregue soporte para HoloISO.
  • Corrección de errores para arrancar la última versión de Gentoo en vivo.
  • Corrección de errores para arrancar la última versión de ALT de Linux.
  • Siempre use /bin/bash para iniciar VentoyPlugson.sh
  • Corregir error tipográfico en la página web de VentoyPlugson.
  • Solucione el error «se detectó desbordamiento» en el modo WIMBOOT para archivos ISO grandes.
  • Solucione un error cuando ISO contiene un parámetro de arranque ks=file:/xxx.
  • Actualización de languages.json

Y por si fuera poco, Ventoy ahora ha sido probado con mas de 1000 sistemas operativos. Esto es un gran logro que el desarrollador está orgulloso de mencionar en las notas de la versión.

Si desea apoyar al creador de Ventoy para seguir mejorando la herramienta, puede hacerlo a través de este enlace.

Hiber Hernández

Padre de familia y amigo; amante de los ordenadores, y escribiendo sobre Windows y Linux para dar a conocer el maravilloso mundo del software gratuito.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *